.u-member__poster {
  width: 100%;
  height: 56rem;
  position: relative;
}
.u-member__poster--u-n {
  background-image: url("../media/images/board-members/img-u-n.webp");
  background-size: cover;
  background-position: center;
}
.u-member__poster--u-n .u-member__message {
  width: calc(507 / 10 * 1rem);
  transform-origin: left;
}
@media screen and (max-width: 1271px) {
  .u-member__poster--u-n .u-member__message {
    transform: translateY(-70%) scale(0.85);
  }
}
@media screen and (max-width: 767px) {
  .u-member__poster--u-n .u-member__message {
    transform: translateY(-70%) scale(0.75);
  }
.u-member__poster--u-n {
    background-position: 47% 50%;
  }
}
.u-member__poster--t-y {
  background-image: url("../media/images/board-members/img-t-y.webp");
  background-size: cover;
  background-position: center;
}
.u-member__poster--t-y .u-member__message {
  width: calc(470 / 10 * 1rem);
  transform-origin: left;
}
@media screen and (max-width: 1271px) {
  .u-member__poster--t-y .u-member__message {
    transform: translateY(-70%) scale(0.85);
  }
}
@media screen and (max-width: 767px) {
  .u-member__poster--t-y .u-member__message {
    transform: translateY(-70%) scale(0.75);
  }
  .u-member__poster--t-y {
	  background-position: 35% 50%;
  }
}
.u-member__poster--k-t {
  background-image: url("../media/images/board-members/img-k-t.webp");
  background-size: cover;
  background-position: center;
}
.u-member__poster--k-t .u-member__message {
  width: calc(490 / 10 * 1rem);
  transform-origin: left;
}
@media screen and (max-width: 1271px) {
  .u-member__poster--k-t .u-member__message {
    transform: translateY(-70%) scale(0.85);
  }
}
@media screen and (max-width: 767px) {
  .u-member__poster--k-t .u-member__message {
    transform: translateY(-70%) scale(0.75);
  }
  .u-member__poster--k-t {
    background-position: 72% 50%;
  }
}
.u-member__name {
  font-size: 2.4rem;
  letter-spacing: 0.08em;
  font-weight: 600;
  line-height: 5.6rem;
  color: #FFF;
  background-color: #000;
  height: 5.6rem;
  padding-inline: 3.2rem;
  display: inline-block;
  position: absolute;
  bottom: 1.6rem;
  right: 0;
}
@media screen and (max-width: 767px) {
  .u-member__name {
    font-size: 2.8rem;
  }
}
.u-member__message {
  position: absolute;
  top: 50%;
  left: 8rem;
  transform: translateY(-50%);
}
.u-member__message--reverse {
  left: auto !important;
  right: 8rem;
}
@media screen and (max-width: 1271px) {
  .u-member__message--reverse {
    transform-origin: right !important;
    right: 5rem;
  }
}
@media screen and (max-width: 767px) {
  .u-member__message--reverse {
    right: 3rem;
  }
}
@media screen and (max-width: 1271px) {
  .u-member__message {
    left: 3rem;
  }
}
.u-member .c-text {
  margin-top: 5.6rem;
}

.u-member-list {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 3.2rem;
}
@media screen and (max-width: 1271px) {
  .u-member-list {
    gap: 3.2rem 2.4rem;
  }
}
@media screen and (max-width: 767px) {
  .u-member-list {
    grid-template-columns: 1fr;
  }
}
.u-member-list__item {
  background-color: #F5F5F5;
  padding-block: 4rem 4.8rem;
}
.u-member-list__label {
  background-color: #000;
  color: #FFF;
  font-size: 2.4rem;
  letter-spacing: 0.08em;
  font-weight: 600;
  line-height: 5.6rem;
  height: 5.6rem;
  padding-inline: 3.2rem;
  display: inline-block;
}
@media screen and (max-width: 1271px) {
  .u-member-list__label {
    padding-inline: 1.6rem;
  }
}
@media screen and (max-width: 767px) {
  .u-member-list__label {
    font-size: 3rem;
    height: 6.2rem;
    line-height: 6.2rem;
  }
}
.u-member-list__label--small {
  margin-top: 0.8rem;
  font-size: 1.6rem;
  line-height: 4.6rem;
  height: 4.6rem;
}
@media screen and (max-width: 767px) {
  .u-member-list__label--small {
    height: 5rem;
    line-height: 5rem;
    font-size: 2.4rem;
  }
}
.u-member-list__label--mb {
  margin-bottom: 5.4rem;
}
@media screen and (max-width: 767px) {
  .u-member-list__label--mb {
    margin-bottom: 0;
  }
}
.u-member-list .c-text {
  padding-top: 3.2rem;
  padding-inline: 4rem;
}